A new instance cannot be created because Microsoft .NET is not installed

  • Article ID: 114294
  • Updated: 23 Nov 2013

Issue

When performing a fresh installation of Enterprise Console 5.x one of the following messages may be displayed:

  • A new instance cannot be created because Microsoft .NET 3.5 SP1 is not installed.
  • A new instance cannot be created because Microsoft .NET 4 is not installed.

First seen in

Enterprise Console 5.0.0

Operating systems
Windows 2008 SP1

Cause

This message is specific to Windows 2008 SP1 and prevents a failed installation of SQL Server where .NET Framework is not already installed and a reboot has not taken place.

What To Do

Install the appropriate version of Microsoft .NET for the version of Enterprise Console being installed and reboot before continuing with the installation.

You can either install .NET from the 'pre-reqs' folder shipped with the installer. E.g., "C:\SEC_52\ServerInstaller\pre-reqs\dotNetFramework\" or download it from Microsoft.

.NET version requirements for Enterprise Console

Console version
.Net version required
3.5 SP1 4.x
5.2.x
5.1  
5.0

 

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments